@media screen and (max-width: 767px) {
  .anchorWrap {
    margin-top: -45px;
    padding-top: 45px; } }

figure {
  margin: 0;
  padding: 0; }

img {
  vertical-align: bottom; }

p {
  margin-bottom: 0; }

/* contentsWrap 
*****************************************/
#contentsWrap {
  margin: 0 0 2px; }

#contentsWrap * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.area01 a,
.area02 a,
.area03 a,
.area04 a,
.area05 a,
.area06 a,
.area07 a,
.area08 a,
.area09 a,
.howtoSection a {
  color: #fff;
  text-decoration: underline; }
  @media screen and (max-width: 767px) {
    .area01 a:hover,
    .area02 a:hover,
    .area03 a:hover,
    .area04 a:hover,
    .area05 a:hover,
    .area06 a:hover,
    .area07 a:hover,
    .area08 a:hover,
    .area09 a:hover,
    .howtoSection a:hover {
      color: #fff;
      text-decoration: none; } }
.area01 > .inner01,
.area02 > .inner01,
.area03 > .inner01,
.area04 > .inner01,
.area05 > .inner01,
.area06 > .inner01,
.area07 > .inner01,
.area08 > .inner01,
.area09 > .inner01,
.howtoSection > .inner01 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 767px) {
    .area01 > .inner01,
    .area02 > .inner01,
    .area03 > .inner01,
    .area04 > .inner01,
    .area05 > .inner01,
    .area06 > .inner01,
    .area07 > .inner01,
    .area08 > .inner01,
    .area09 > .inner01,
    .howtoSection > .inner01 {
      width: 100%; } }

.area09 > .inner01 {
  width: 960px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 767px) {
    .area09 > .inner01 {
      width: 100%; } }

body {
  min-width: 1240px; }
  @media screen and (max-width: 767px) {
    body {
      min-width: inherit; } }

.btn01 {
  text-align: center;
  position: relative; }
  .btn01 a {
    text-align: center;
    width: 300px;
    display: inline-block;
    padding: 0.35em 2.25em 0.35em;
    font-weight: 900;
    font-size: 18px;
    line-height: 1.25;
    text-decoration: none;
    border-radius: 999px;
    color: #fff;
    background: #ff00ab;
    position: relative; }
    @media screen and (max-width: 767px) {
      .btn01 a {
        font-size: 4.5vw;
        width: 75vw; } }
    @media screen and (min-width: 768px) {
      .btn01 a {
        transition: opacity 0.15s ease-in-out; }
        .btn01 a:hover {
          opacity: 0.7; } }
    .btn01 a::before {
      content: '';
      position: absolute;
      right: 8px;
      top: 50%;
      transform: translateY(-50%) rotate(-90deg);
      width: 0;
      height: 0;
      border-style: solid;
      border-color: #fff transparent transparent transparent;
      border-width: 8.8315px 5.1px 0px 5.1px; }
      @media screen and (max-width: 767px) {
        .btn01 a::before {
          right: 2.75vw;
          border-width: 8.8315px 5.1px 0px 5.1px; } }
  .btn01.type02 a {
    width: 680px;
    padding: 0.88em;
    font-size: 20px;
    line-height: 1.25;
    letter-spacing: 0.1em; }
    @media screen and (max-width: 767px) {
      .btn01.type02 a {
        width: 100%;
        font-size: 4.5vw; } }
    .btn01.type02 a::before {
      content: '';
      position: absolute;
      right: 24px;
      top: 50%;
      transform: translateY(-50%);
      width: 0;
      height: 0;
      border-style: solid;
      border-right: 6px solid transparent;
      border-left: 6px solid transparent;
      border-top: 11px solid #ffffff;
      border-bottom: 0; }

.btn02 {
  text-align: center;
  position: relative; }
  .btn02 a {
    width: 370px;
    display: inline-block;
    padding: 0.95em;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: none;
    border-radius: 5px;
    color: #fff;
    background: #ff00ab;
    position: relative;
    transition: all 0.15s ease; }
    @media screen and (max-width: 767px) {
      .btn02 a {
        width: 100%;
        padding: 1em;
        font-size: 4vw; } }
    @media screen and (min-width: 768px) {
      .btn02 a {
        transition: opacity 0.15s ease-in-out; }
        .btn02 a:hover {
          opacity: 0.7; } }

.hdg01 {
  text-align: center;
  font-weight: 900;
  font-size: 24px;
  color: #ff00ab;
  padding-bottom: 9px;
  border-bottom: 1px solid #ff00ab; }
  @media screen and (max-width: 767px) {
    .hdg01 {
      font-size: 5vw;
      width: 86.25vw;
      margin-left: auto;
      margin-right: auto;
      padding-bottom: 2vw; } }
  .hdg01.type02 {
    font-size: 36px;
    padding-bottom: 5px; }
    @media screen and (max-width: 767px) {
      .hdg01.type02 {
        font-size: 4vw;
        padding-bottom: 2.5vw; } }

.hdg03 {
  text-align: center;
  position: relative; }
  @media screen and (max-width: 767px) {
    .hdg03 {
      margin-bottom: 3vw; } }
  .hdg03 span {
    position: relative;
    color: #fff;
    font-weight: 900;
    font-size: 24px;
    padding: 0 0.6em;
    background: #3a3a3a; }
    @media screen and (max-width: 767px) {
      .hdg03 span {
        font-size: 4.5vw; } }
  @media screen and (min-width: 768px) {
    .hdg03::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      height: 2px;
      background: #fff; } }

.titleWrap01 {
  width: 1180px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 30px; }
  @media screen and (max-width: 767px) {
    .titleWrap01 {
      width: 100%; } }
  .titleWrap01 > .no {
    width: 136px;
    margin-left: 6px;
    text-align: center;
    font-weight: 900;
    font-size: 18.59px;
    line-height: 1.1726734804;
    color: #fff; }
    @media screen and (max-width: 767px) {
      .titleWrap01 > .no {
        font-size: 2.7885vw;
        width: 20.625vw;
        margin-left: 2.5vw; } }
  .titleWrap01 > .tx01 {
    width: 998px;
    font-weight: 900;
    font-size: 47px;
    color: #ff00ab;
    padding-top: 23px;
    border-bottom: 4px solid #ff00ab; }
    @media screen and (max-width: 767px) {
      .titleWrap01 > .tx01 {
        width: 67.625vw;
        font-size: 4.5vw;
        padding-bottom: 2vw;
        border-width: 2px; } }
    .titleWrap01 > .tx01 span {
      color: #000;
      font-size: 24px;
      margin-left: 0.5em; }
      @media screen and (max-width: 767px) {
        .titleWrap01 > .tx01 span {
          font-size: 2.295vw; } }

.customTable01 {
  width: 100%;
  border-top: 1px solid #d3d3d3;
  margin-bottom: 20px; }
  .customTable01 tbody tr th,
  .customTable01 tbody tr td {
    text-align: left;
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.4;
    padding: 5px 0;
    border-bottom: 1px solid #d3d3d3; }
    @media screen and (max-width: 767px) {
      .customTable01 tbody tr th,
      .customTable01 tbody tr td {
        font-size: 3vw;
        padding: 1.35vw 0; } }
  .customTable01 tbody tr th {
    width: 20%; }
    @media screen and (max-width: 767px) {
      .customTable01 tbody tr th {
        width: 28%; } }
  .customTable01 tbody tr td {
    width: 80%; }
    @media screen and (max-width: 767px) {
      .customTable01 tbody tr td {
        width: 72%; } }

.area01 {
  background: #f2f2f2 url("../img2/bg01.jpg") no-repeat 50% 0;
  overflow: hidden; }
  .area01 .mainArea {
    position: relative;
    padding-top: 26px;
    height: 701px;
    box-sizing: border-box; }
    @media screen and (max-width: 767px) {
      .area01 .mainArea {
        padding-top: 1.25vw;
        height: 107.5vw; } }
    .area01 .mainArea .ti01 {
      position: absolute;
      top: 12px;
      width: 1022.5px;
      left: calc(50% - 506px);
      z-index: 2; }
      @media screen and (max-width: 767px) {
        .area01 .mainArea .ti01 {
          top: 3.5vw;
          left: 0.5vw;
          width: 99.5vw; } }
    .area01 .mainArea .img01 {
      position: absolute;
      bottom: 0;
      left: calc(50% - 433px);
      width: 1036px; }
      @media screen and (max-width: 767px) {
        .area01 .mainArea .img01 {
          bottom: 1.25vw;
          left: 1.25vw;
          width: 97.25vw; } }

.area03,
.area05 {
  background: #f2f2f2; }

.area07,
.area09 {
  background: #f5f5f5; }

.area04,
.area06,
.area08,
.howtoSection {
  background: #fafafa; }

.area03 {
  padding: 18px 0 28px; }
  @media screen and (max-width: 767px) {
    .area03 {
      padding: 11.25vw 3.75vw 7vw; } }
  .area03 .item01,
  .area03 .item02,
  .area03 .item03 {
    position: relative; }
    .area03 .item01 .tx01,
    .area03 .item02 .tx01,
    .area03 .item03 .tx01 {
      color: #000;
      font-weight: 900;
      font-size: 23.21px;
      line-height: 1.2;
      margin-bottom: 3px; }
      @media screen and (max-width: 767px) {
        .area03 .item01 .tx01,
        .area03 .item02 .tx01,
        .area03 .item03 .tx01 {
          text-align: center;
          font-size: 4vw; } }
    .area03 .item01 .tx01_02,
    .area03 .item02 .tx01_02,
    .area03 .item03 .tx01_02 {
      color: #000;
      font-weight: 900;
      font-size: 23.21px;
      line-height: 1.5;
      margin-bottom: -2px; }
      @media screen and (max-width: 767px) {
        .area03 .item01 .tx01_02,
        .area03 .item02 .tx01_02,
        .area03 .item03 .tx01_02 {
          text-align: center;
          font-size: 4vw; } }
    .area03 .item01 .tx02,
    .area03 .item02 .tx02,
    .area03 .item03 .tx02 {
      color: #000;
      font-weight: 900;
      font-size: 32.5px;
      line-height: 1.2;
      margin-bottom: 7px; }
      @media screen and (max-width: 767px) {
        .area03 .item01 .tx02,
        .area03 .item02 .tx02,
        .area03 .item03 .tx02 {
          text-align: center;
          font-size: 4.8275vw;
          margin-bottom: 2.5vw; } }
      .area03 .item01 .tx02 span,
      .area03 .item02 .tx02 span,
      .area03 .item03 .tx02 span {
        font-family: "Oswald", system-ui;
        font-optical-sizing: auto;
        font-weight: 600;
        font-style: normal;
        font-feature-settings: "palt";
        font-size: 38.5px; }
        @media screen and (max-width: 767px) {
          .area03 .item01 .tx02 span,
          .area03 .item02 .tx02 span,
          .area03 .item03 .tx02 span {
            font-size: 6.4075vw; } }
    .area03 .item01 .tx03,
    .area03 .item02 .tx03,
    .area03 .item03 .tx03 {
      margin-left: -8px; }
      @media screen and (max-width: 767px) {
        .area03 .item01 .tx03,
        .area03 .item02 .tx03,
        .area03 .item03 .tx03 {
          text-align: center; } }
      .area03 .item01 .tx03 img,
      .area03 .item02 .tx03 img,
      .area03 .item03 .tx03 img {
        width: 318px; }
    .area03 .item01 .tx04,
    .area03 .item02 .tx04,
    .area03 .item03 .tx04 {
      color: #000;
      font-weight: 400;
      font-size: 14.44px;
      line-height: 1.2;
      margin-top: -7px; }
      @media screen and (max-width: 767px) {
        .area03 .item01 .tx04,
        .area03 .item02 .tx04,
        .area03 .item03 .tx04 {
          text-align: center;
          margin-bottom: 4vw; } }
    @media screen and (min-width: 768px) {
      .area03 .item01 .btn01,
      .area03 .item02 .btn01,
      .area03 .item03 .btn01 {
        text-align: left;
        margin-left: 6px; } }
    .area03 .item01 .textWrap,
    .area03 .item02 .textWrap,
    .area03 .item03 .textWrap {
      position: absolute;
      top: 10px;
      left: calc(50% + 11px); }
      @media screen and (max-width: 767px) {
        .area03 .item01 .textWrap,
        .area03 .item02 .textWrap,
        .area03 .item03 .textWrap {
          top: inherit;
          bottom: 0vw;
          left: 0;
          width: 100%; } }
  .area03 .item01 {
    height: 688px;
    margin-top: -38px; }
    @media screen and (max-width: 767px) {
      .area03 .item01 {
        height: 156vw;
        margin-top: -9.5vw;
        margin-bottom: 10.75vw; } }
    .area03 .item01 .img01 {
      position: absolute;
      top: 19px;
      left: 21px;
      width: 563px; }
      @media screen and (max-width: 767px) {
        .area03 .item01 .img01 {
          top: 1.75vw;
          left: 4.5vw;
          width: 84.25vw; } }
    .area03 .item01 .img02 {
      position: absolute;
      top: 264px;
      left: calc(50% - 207px); }
      @media screen and (max-width: 767px) {
        .area03 .item01 .img02 {
          top: 57.5vw;
          left: 3vw;
          width: 87vw; } }
  .area03 .item02 {
    height: 346px; }
    @media screen and (max-width: 767px) {
      .area03 .item02 {
        height: 107.5vw;
        margin-bottom: 11.75vw; } }
    .area03 .item02 .img01 {
      position: absolute;
      top: -72px;
      left: -50px;
      width: 833px; }
      @media screen and (max-width: 767px) {
        .area03 .item02 .img01 {
          top: 0vw;
          left: -0.5vw;
          width: 88.75vw; } }
    .area03 .item02 .textWrap {
      top: 10px;
      left: calc(50% + 195px); }
      @media screen and (max-width: 767px) {
        .area03 .item02 .textWrap {
          top: inherit;
          bottom: 0;
          left: 0; } }
  .area03 .item03 {
    height: 434px; }
    @media screen and (max-width: 767px) {
      .area03 .item03 {
        height: 103.75vw; } }
    .area03 .item03 .img01 {
      position: absolute;
      top: 14px;
      left: 384px;
      width: 833px; }
      @media screen and (max-width: 767px) {
        .area03 .item03 .img01 {
          top: 0vw;
          left: 0vw;
          width: 94vw; } }
    .area03 .item03 .textWrap {
      top: 115px;
      left: calc(50% - 585px); }
      @media screen and (max-width: 767px) {
        .area03 .item03 .textWrap {
          top: inherit;
          bottom: 0;
          left: 0; } }

.area04 {
  padding: 78px 0 105px; }
  @media screen and (max-width: 767px) {
    .area04 {
      padding: 11.25vw 3.75vw 5vw; } }
  .area04 .item01 {
    display: flex;
    justify-content: space-between;
    margin: -23px 44px 29px 192px; }
    @media screen and (max-width: 767px) {
      .area04 .item01 {
        flex-direction: column;
        margin: 0 0vw 0 4.375vw; } }
    .area04 .item01 .logo01 {
      width: 300px; }
      @media screen and (max-width: 767px) {
        .area04 .item01 .logo01 {
          width: 46.75vw;
          margin-bottom: 7.5vw; } }
    .area04 .item01 .textWrap {
      width: 498px; }
      @media screen and (max-width: 767px) {
        .area04 .item01 .textWrap {
          width: 88.5vw;
          margin-bottom: 2.5vw; } }
      .area04 .item01 .textWrap .btn01 {
        text-align: right;
        margin-right: 3px; }
  .area04 .fig01 {
    text-align: center; }
    @media screen and (min-width: 768px) {
      .area04 .fig01 {
        margin-left: 35px; } }

.area05 {
  padding: 55px 0 100px; }
  @media screen and (max-width: 767px) {
    .area05 {
      padding: 11.25vw 3.75vw; } }
  .area05 .item01 {
    display: flex;
    justify-content: space-between;
    margin: 38px 139px 26px 109px; }
    @media screen and (max-width: 767px) {
      .area05 .item01 {
        flex-direction: column-reverse;
        margin: 0 0vw 10.75vw 4.375vw; } }
    .area05 .item01 .textWrap {
      width: 479px; }
      @media screen and (max-width: 767px) {
        .area05 .item01 .textWrap {
          width: 100%; } }
      @media screen and (min-width: 768px) {
        .area05 .item01 .textWrap .tx01 {
          margin-top: 29px; } }
      @media screen and (max-width: 767px) {
        .area05 .item01 .textWrap .tx01 {
          margin-top: -3.75vw; } }
      .area05 .item01 .textWrap .tx02 {
        font-weight: 900;
        font-size: 40.77px;
        line-height: 1.1709590385;
        margin-top: 25px; }
        @media screen and (max-width: 767px) {
          .area05 .item01 .textWrap .tx02 {
            font-size: 7.09vw;
            margin-top: 3.25vw;
            margin-bottom: 5vw; } }
    @media screen and (max-width: 767px) {
      .area05 .item01 figure {
        text-align: center; }
        .area05 .item01 figure img {
          width: 69.5vw; } }
  .area05 .item02 {
    display: flex;
    justify-content: space-between;
    margin: 0 4px 0 19px; }
    @media screen and (max-width: 767px) {
      .area05 .item02 {
        flex-direction: column-reverse;
        margin: 0 0vw 0vw 4.375vw; } }
    .area05 .item02 figure {
      margin-top: -9px; }
    .area05 .item02 .textWrap {
      width: 441px; }
      @media screen and (max-width: 767px) {
        .area05 .item02 .textWrap {
          width: 100%; } }
      .area05 .item02 .textWrap .tx01 {
        font-weight: 900;
        font-size: 23.21px;
        line-height: 1.1628608358;
        margin-bottom: -8px; }
        @media screen and (max-width: 767px) {
          .area05 .item02 .textWrap .tx01 {
            font-size: 4.035vw;
            margin-bottom: -2.5vw; } }
      .area05 .item02 .textWrap .tx02 {
        font-weight: 900;
        font-size: 40.77px;
        line-height: 1.1709590385;
        margin-top: 14px; }
        @media screen and (max-width: 767px) {
          .area05 .item02 .textWrap .tx02 {
            font-size: 7.09vw;
            margin-top: 1.25vw; } }

.area06 {
  padding: 55px 0; }
  @media screen and (max-width: 767px) {
    .area06 {
      padding: 11.25vw 3.75vw; } }
  .area06 .wrap01 {
    margin-left: 104px;
    margin-top: -15px; }
    @media screen and (max-width: 767px) {
      .area06 .wrap01 {
        justify-content: space-between;
        margin-left: 4.5vw;
        margin-top: 0; } }
  .area06 .img01 {
    width: 299px; }
    @media screen and (max-width: 767px) {
      .area06 .img01 {
        width: 35vw; } }
  .area06 .tx02 {
    color: #000;
    font-weight: 900;
    font-size: 28.22px;
    line-height: 1;
    margin-bottom: 66px;
    margin-left: 81px; }
    @media screen and (max-width: 767px) {
      .area06 .tx02 {
        font-size: 3.17475vw;
        margin-bottom: 8.25vw;
        margin-left: 0vw; } }
    .area06 .tx02 img {
      width: 403px;
      margin-left: -16px;
      margin-top: 6px; }
      @media screen and (max-width: 767px) {
        .area06 .tx02 img {
          width: 45.5vw;
          margin-left: -2vw; } }

.area07 {
  padding: 55px 0; }
  @media screen and (max-width: 767px) {
    .area07 {
      padding: 11.25vw 0; } }
  @media screen and (max-width: 767px) {
    .area07 .inner02 {
      padding: 0 3.75vw; } }
  .area07 .tx05 {
    text-align: center;
    vertical-align: middle;
    margin-bottom: 36px;
    margin-left: 39px;
    margin-top: -14px; }
    @media screen and (max-width: 767px) {
      .area07 .tx05 {
        margin-bottom: 4.2vw;
        margin-left: 0;
        margin-top: -5.75vw; } }
    .area07 .tx05 img {
      height: 86px;
      vertical-align: middle; }
      @media screen and (max-width: 767px) {
        .area07 .tx05 img {
          width: auto;
          height: 8.6vw; } }
      .area07 .tx05 img + img {
        height: 92px;
        margin-left: 25px; }
        @media screen and (max-width: 767px) {
          .area07 .tx05 img + img {
            width: auto;
            height: 10vw;
            margin-left: 2.8vw; } }
  .area07 .tx06 {
    color: #000;
    text-align: center;
    font-weight: 900;
    font-size: 32px;
    line-height: 1.3350769231;
    margin-bottom: 14px; }
    @media screen and (max-width: 767px) {
      .area07 .tx06 {
        font-size: 4.8vw;
        margin-bottom: 2.1vw; } }
  .area07 .tx07 {
    color: #000;
    text-align: center;
    font-weight: 400;
    font-size: 14.4px;
    line-height: 1.5972222222;
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      .area07 .tx07 {
        font-size: 2.5445vw;
        margin-bottom: 4.5vw; } }
  .area07 .tx08 {
    color: #000;
    text-align: center;
    font-weight: 900;
    font-size: 32.5px;
    line-height: 1.3350769231;
    margin-bottom: 59px; }
    @media screen and (max-width: 767px) {
      .area07 .tx08 {
        font-size: 4.875vw;
        margin-bottom: 6.9vw; } }

.area08 {
  padding: 55px 0 108px; }
  @media screen and (max-width: 767px) {
    .area08 {
      padding: 11.25vw 3.75vw; } }
  .area08 .img01 {
    text-align: center;
    margin-bottom: 83px;
    margin-left: 31px;
    margin-top: 71px; }
    @media screen and (max-width: 767px) {
      .area08 .img01 {
        margin-top: 2.5vw;
        margin-bottom: 5vw;
        margin-left: 3.75vw;
        margin-right: 2.5vw; } }
  .area08 .tx02 {
    color: #000;
    font-weight: 900;
    font-size: 36.22px;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 66px;
    margin-left: 47px;
    margin-top: -66px; }
    @media screen and (max-width: 767px) {
      .area08 .tx02 {
        font-size: 5.433vw;
        margin-bottom: 9.9vw;
        margin-left: 0;
        margin-top: 0; } }
    .area08 .tx02 span {
      color: #ff00ab;
      margin-left: 14px; }
    .area08 .tx02 img {
      height: 92px;
      margin-left: 12px;
      position: relative;
      top: 24px; }
      @media screen and (max-width: 767px) {
        .area08 .tx02 img {
          width: auto;
          height: 18.6vw;
          margin-left: 3.45vw;
          top: 3.6vw; } }
  .area08 .tx03 {
    color: #000;
    text-align: center;
    font-weight: 900;
    font-size: 21px;
    line-height: 1.5714285714;
    margin-bottom: 54px; }
    @media screen and (max-width: 767px) {
      .area08 .tx03 {
        font-size: 2.8875vw;
        margin-bottom: 7.425vw; } }
    .area08 .tx03 span {
      color: #ff00ab; }
  .area08 .tx04 {
    color: #000;
    text-align: center;
    font-weight: 900;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 7px; }
    @media screen and (max-width: 767px) {
      .area08 .tx04 {
        font-size: 2.475vw;
        margin-bottom: 1.225vw; } }

.area09 {
  padding: 80px 0 110px; }
  @media screen and (max-width: 767px) {
    .area09 {
      padding: 11.25vw 3.75vw; } }
  @media screen and (max-width: 767px) {
    .area09 .hdg01 {
      width: 100%; } }
  .area09 .box {
    background: #fff;
    border-radius: 20px;
    margin-top: 30px;
    padding: 21px 30px 21px; }
    @media screen and (max-width: 767px) {
      .area09 .box {
        margin-top: 20px;
        border-radius: 10px;
        padding: 1.25vw 2.5vw 2.5vw; } }
    .area09 .box .hdg02 {
      text-align: center;
      font-weight: 900;
      color: #000;
      font-size: 3.6rem;
      margin-bottom: 22px; }
      @media screen and (max-width: 767px) {
        .area09 .box .hdg02 {
          font-size: 5.5vw; } }
    .area09 .box .box_inner01 .tx01 {
      width: 8.5em;
      text-align: center;
      font-weight: 700;
      color: #fff;
      font-size: 14px;
      background: #000;
      border-radius: 999px;
      padding: 4px 6px;
      letter-spacing: 0.025em;
      margin-bottom: 14px; }
      @media screen and (max-width: 767px) {
        .area09 .box .box_inner01 .tx01 {
          font-size: 3.625vw;
          margin-bottom: 4.5vw;
          padding: 0.75vw 1.5vw 1vw; } }
    .area09 .box .box_inner01 ul {
      border-bottom: 1px solid #000;
      margin-bottom: 18px; }
      .area09 .box .box_inner01 ul li {
        border-top: 1px solid #000;
        padding: 7px 33px 7px 6px; }
        @media screen and (max-width: 767px) {
          .area09 .box .box_inner01 ul li {
            padding: 7px 6px 7px; } }
        .area09 .box .box_inner01 ul li dl {
          display: flex;
          flex-wrap: wrap; }
          @media screen and (min-width: 768px) {
            .area09 .box .box_inner01 ul li dl {
              justify-content: space-between;
              align-items: center; } }
          @media screen and (max-width: 767px) {
            .area09 .box .box_inner01 ul li dl {
              flex-direction: column; } }
          .area09 .box .box_inner01 ul li dl dt {
            color: #000;
            font-weight: 500;
            font-size: 1.6rem;
            line-height: 1.2; }
            @media screen and (max-width: 767px) {
              .area09 .box .box_inner01 ul li dl dt {
                line-height: 1.5; } }
          .area09 .box .box_inner01 ul li dl dd {
            color: #ff00ab;
            font-weight: 900;
            font-size: 1.6rem;
            line-height: 1.2; }
            @media screen and (max-width: 767px) {
              .area09 .box .box_inner01 ul li dl dd {
                align-self: flex-end; } }
            .area09 .box .box_inner01 ul li dl dd .price {
              font-weight: 700;
              font-size: 3rem;
              margin-left: 0.3em;
              margin-right: 0.2em; }

.bnrList01 {
  margin-top: 40px; }
  @media screen and (max-width: 767px) {
    .bnrList01 {
      margin-top: 20px; } }
  .bnrList01 li + li {
    margin-top: 20px; }
    @media screen and (max-width: 767px) {
      .bnrList01 li + li {
        margin-top: 10px; } }

.navList01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 1160px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 767px) {
    .navList01 {
      width: 100%;
      gap: 0.25vw 0; } }
  .navList01 li {
    width: 32.7586206897%; }
    @media screen and (max-width: 767px) {
      .navList01 li {
        width: 100%; } }
    .navList01 li a {
      transition: opacity 0.15s ease; }
      @media screen and (min-width: 768px) {
        .navList01 li a:hover {
          opacity: 0.8; } }

.howtoSection {
  padding-top: 76px;
  min-width: 960px; }
  @media screen and (max-width: 767px) {
    .howtoSection {
      padding-top: 10.5vw;
      min-width: 100%; } }
  .howtoSection > .inner01 {
    width: 715px;
    margin: 0 auto 0;
    padding: 0 0 55px; }
    @media screen and (max-width: 767px) {
      .howtoSection > .inner01 {
        width: 92%;
        font-size: 13px; } }
    .howtoSection > .inner01 p {
      color: #000; }
    .howtoSection > .inner01 .tx01 {
      text-align: center;
      color: #ff00ab;
      font-weight: 700;
      font-size: 21px;
      margin-bottom: 36px; }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .tx01 {
          font-size: 5.2875vw;
          line-height: 1.2;
          margin-bottom: 4.5vw; } }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .tx01 .font01 {
          display: block;
          margin-top: 2.75vw; } }
      .howtoSection > .inner01 .tx01 .font02 {
        font-size: 43.6px; }
        @media screen and (max-width: 767px) {
          .howtoSection > .inner01 .tx01 .font02 {
            font-size: 9.5vw;
            display: block;
            margin-top: -6.666667vw; } }
    .howtoSection > .inner01 .slideBottom + .slideBottom {
      margin-top: 60px; }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .slideBottom + .slideBottom {
          margin-top: 30px; } }
    .howtoSection > .inner01 .cp_hdg01 {
      color: #fff;
      font-size: 18px;
      line-height: 1.1;
      font-weight: bold;
      padding: 0.45em 1em;
      background: #ff00ab;
      margin-bottom: 15px; }
    .howtoSection > .inner01 .cp_box01 {
      border: 1px solid #000;
      padding: 0.8em 1.0em 0.8em 1.5em;
      font-size: 14px; }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .cp_box01 {
          padding: 0.4em 0.6em;
          font-size: 13px; } }
    .howtoSection > .inner01 .cp_box02 {
      color: #ff00ab;
      border: 1px solid #ababab;
      padding: 20px 30px 20px;
      font-size: 15px; }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .cp_box02 {
          padding: 10px 15px;
          margin-top: -10px; } }
    .howtoSection > .inner01 .cp_box02 .columnLayout {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
    .howtoSection > .inner01 .cp_box02 .colLeft {
      width: 64%;
      font-size: 19px;
      line-height: 1.6; }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .cp_box02 .colLeft {
          width: 100%;
          font-size: 13px; } }
    .howtoSection > .inner01 .cp_box02 .colRight {
      width: 34%;
      font-size: 19px;
      line-height: 1.6;
      padding-top: 1.6em;
      text-align: right; }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .cp_box02 .colRight {
          width: 100%;
          font-size: 13px;
          padding-top: 0;
          text-align: left; } }
    .howtoSection > .inner01 .phlist {
      width: 100%;
      margin-bottom: 30px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      .howtoSection > .inner01 .phlist li {
        width: 32%; }
        @media screen and (max-width: 767px) {
          .howtoSection > .inner01 .phlist li {
            width: 100%;
            padding-top: 5vw; } }
        @media screen and (max-width: 767px) {
          .howtoSection > .inner01 .phlist li + li {
            margin-top: 3.5vw; } }
        .howtoSection > .inner01 .phlist li span {
          text-align: center;
          display: block;
          border: 2px solid #ff00ab;
          padding: 0.45em;
          color: #ff00ab;
          font-size: 18px;
          font-weight: bold; }
          @media screen and (max-width: 767px) {
            .howtoSection > .inner01 .phlist li span {
              padding: 0.5em; } }
    .howtoSection > .inner01 .section03 {
      margin-left: 30px;
      margin-right: 10px; }
      @media screen and (max-width: 767px) {
        .howtoSection > .inner01 .section03 {
          margin-left: 0;
          margin-right: 0; } }
    .howtoSection > .inner01 .list05 {
      margin-bottom: 22px; }
      .howtoSection > .inner01 .list05 li {
        font-size: 14px;
        line-height: 1.2;
        padding-left: 15px;
        margin-bottom: 10px;
        background: none;
        position: relative; }
        .howtoSection > .inner01 .list05 li::before {
          content: '';
          position: absolute;
          top: 5px;
          left: 5px;
          width: 3px;
          height: 3px;
          border-radius: 50%;
          background: #000; }
        @media screen and (max-width: 767px) {
          .howtoSection > .inner01 .list05 li {
            font-size: 13px; } }

.premiumLineWrap {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media screen and (max-width: 767px) {
    .premiumLineWrap {
      width: 100%; } }
  @media screen and (min-width: 768px) {
    .premiumLineWrap .btn02 {
      position: absolute;
      bottom: 20px;
      right: 18px; } }
  @media screen and (max-width: 767px) {
    .premiumLineWrap .btn02 {
      margin: 10px 0 0; }
      .premiumLineWrap .btn02 a {
        background: #4e4e4e; } }

.case01 {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background: #3b3b3b;
  border-radius: 20px;
  padding-bottom: 48px;
  overflow: hidden; }
  .case01 + .case01 {
    margin-top: 20px; }
  @media screen and (max-width: 767px) {
    .case01 {
      width: 100%;
      padding-bottom: 30px;
      border-radius: 10px; } }
  .case01 .hdg02 {
    text-align: center;
    color: #fff;
    font-weight: 900;
    font-size: 22px;
    padding: 0.6em;
    background: #ff00ab;
    margin-bottom: 32px; }
    @media screen and (max-width: 767px) {
      .case01 .hdg02 {
        text-align: center;
        font-size: 4.445vw;
        line-height: 1.5;
        padding: 0.375em 0.2em 0.5em;
        margin-bottom: 2.5vw; } }
  .case01 .name01 {
    text-align: center;
    color: #fff;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 46px;
    line-height: 1.4;
    margin-bottom: 3px; }
    @media screen and (max-width: 767px) {
      .case01 .name01 {
        text-align: left;
        font-size: 7.425vw;
        margin-left: 15px;
        margin-right: 15px; } }
  .case01 .name02 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.4; }
    @media screen and (max-width: 767px) {
      .case01 .name02 {
        text-align: left;
        font-size: 3.5vw;
        margin-bottom: 4.75vw;
        margin-left: 15px;
        margin-right: 15px; } }
  .case01 .pcWrap01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 29px 40px 20px; }
    @media screen and (max-width: 767px) {
      .case01 .pcWrap01 {
        margin: 0 0 10px; } }
    .case01 .pcWrap01 .img {
      width: 370px; }
      @media screen and (max-width: 767px) {
        .case01 .pcWrap01 .img {
          width: 100%; } }
    .case01 .pcWrap01 > div {
      width: 530px; }
      @media screen and (max-width: 767px) {
        .case01 .pcWrap01 > div {
          width: 100%;
          padding: 3.75vw; } }
  .case01 .tx01 {
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6285714286;
    margin-top: 7px; }
    @media screen and (max-width: 767px) {
      .case01 .tx01 {
        font-size: 3vw;
        line-height: 1.5;
        margin-top: 4.5vw; } }
  .case01 .tx02 {
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-size: 22px;
    line-height: 1.2; }
    @media screen and (max-width: 767px) {
      .case01 .tx02 {
        font-size: 4.4vw; } }
    .case01 .tx02 span {
      font-weight: 700;
      font-size: 36.7px; }
      @media screen and (max-width: 767px) {
        .case01 .tx02 span {
          font-size: 7.34vw; } }
  .case01 .tx03 {
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-size: 16.64px;
    line-height: 1.2;
    margin-left: 20%; }
    @media screen and (max-width: 767px) {
      .case01 .tx03 {
        font-size: 3.328vw;
        margin-left: 0; } }
    .case01 .tx03 .price01 {
      font-size: 28px;
      padding-left: 1.2em;
      padding-right: 1em;
      margin-right: 0.9em;
      position: relative; }
      @media screen and (max-width: 767px) {
        .case01 .tx03 .price01 {
          font-size: 5.6vw;
          margin-right: 0; } }
      .case01 .tx03 .price01 span {
        font-size: 28px;
        color: #ff00ab; }
        @media screen and (max-width: 767px) {
          .case01 .tx03 .price01 span {
            font-size: 5.6vw; } }
        .case01 .tx03 .price01 span span {
          font-size: 42px; }
          @media screen and (max-width: 767px) {
            .case01 .tx03 .price01 span span {
              font-size: 8.4vw; } }
      .case01 .tx03 .price01::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 3px;
        height: 120%;
        background: #ff00ab;
        transform: rotate(-25deg); }
        @media screen and (max-width: 767px) {
          .case01 .tx03 .price01::before {
            width: 2px; } }
      .case01 .tx03 .price01::after {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        width: 3px;
        height: 120%;
        background: #ff00ab;
        transform: rotate(25deg); }
        @media screen and (max-width: 767px) {
          .case01 .tx03 .price01::after {
            width: 2px; } }
    .case01 .tx03 .price02 {
      color: #ff00ab; }
      .case01 .tx03 .price02 span {
        font-size: 24.96px; }
        @media screen and (max-width: 767px) {
          .case01 .tx03 .price02 span {
            font-size: 4.992vw; } }
  .case01 .tx04 {
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-size: 21px;
    line-height: 1.2;
    margin: 8px 0 37px; }
    @media screen and (max-width: 767px) {
      .case01 .tx04 {
        font-size: 4.2vw;
        margin: 3.75vw 0 9.25vw; } }
    .case01 .tx04 .color01 {
      color: #ff00ab; }
      .case01 .tx04 .color01 span {
        font-size: 31.5px; }
        @media screen and (max-width: 767px) {
          .case01 .tx04 .color01 span {
            font-size: 6.3vw; } }
  .case01 .featuresList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 14px 14px;
    margin: 33px 33px 37px 39px; }
    @media screen and (max-width: 767px) {
      .case01 .featuresList {
        gap: 3.5vw 3.5vw;
        margin: 4.125vw 4.125vw 4.625vw; } }
    .case01 .featuresList li {
      width: 32.3275862069%; }
      @media screen and (max-width: 767px) {
        .case01 .featuresList li {
          width: 48%; } }
      .case01 .featuresList li img {
        border-radius: 10px;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.3); }
